{
  "_id": "cordova-plugin-clipboard@1.0.0",
  "_rev": "2-d4434c10dd6085cd878c3f2c0e44c8cd",
  "name": "cordova-plugin-clipboard",
  "description": "BlackBerry 10 Community Contributed API to access the system clipboard",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "timwindsor <twindsor@blackberry.com>"
  ],
  "time": {
    "modified": "2015-06-09T22:00:12.819Z",
    "created": "2015-06-09T21:58:42.523Z",
    "1.0.0": "2015-06-09T21:58:42.523Z"
  },
  "homepage": "https://github.com/blackberry/WebWorks-Community-APIs/tree/master/BB10-Cordova/Clipboard#readme",
  "keywords": [
    "blackberry",
    "clipboard",
    "copy",
    "paste",
    "cordova",
    "ecosystem:cordova",
    "cordova-blackberry10"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/blackberry/WebWorks-Community-APIs.git"
  },
  "author": "Merrick Zhang",
  "bugs": {
    "url": "https://github.com/blackberry/WebWorks-Community-APIs/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"fc10eff5930ee71508ced6ef20224c17\"",
  "_lastModified": "Sat, 26 May 2018 20:57:37 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-clipboard",
    "platforms": [
      "blackberry10"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0"
    }
  ],
  "scripts": {},
  "_shasum": "8f7db36200c06ce4cff4f39c7ee9659dd6386ac5",
  "_from": ".",
  "_npmVersion": "2.5.1",
  "_nodeVersion": "0.12.1",
  "_npmUser": "timwindsor <twindsor@blackberry.com>",
  "dist": {
    "shasum": "8f7db36200c06ce4cff4f39c7ee9659dd6386ac5",
    "tarball": "https://registry.npmjs.org/cordova-plugin-clipboard/-/cordova-plugin-clipboard-1.0.0.tgz"
  },
  "directories": {}
}
